<span class="author__avatar">
  <%= image_tag model.avatar_url %>
</span>

<% if model.deleted? %>
  <span class="label label--small label--basic">
    <%= t("decidim.profile.deleted") %>
  </span>
<% elsif has_tooltip? %>
  <span
    class="author__name m-none"
    data-tooltip
    data-position="top"
    data-show-on="medium"
    data-alignment="center"
    data-click-open="false"
    data-keep-on-hover="true"
    data-allow-html="true"
    data-template-classes="light expanded"
    tabindex="1"
    data-tip-text='<%= h render(:profile_minicard) %>'>
    <%= model.name %>
  </span>

  <% if model.badges.present? %>
    <% model.badges.each do |badge| %>
      <span class="author__badge">
        <%= badge_icon badge %>
      </span>
    <% end %>
  <% end %>
<% else %>
  <span class="author__name">
    <%= model.name %>
  </span>

  <% if model.badges.present? %>
    <% model.badges.each do |badge| %>
      <span class="author__badge">
        <%= badge_icon badge %>
      </span>
    <% end %>
  <% end %>
<% end %>
